Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
chunk_arg Struct Reference

## Data Fields
VALUE | categorize
VALUE | prev_value
VALUE | prev_elts
VALUE | yielder

## Detailed Description

Definition at line 3092 of file enum.c.

## Field Documentation

## ◆ categorize

VALUE chunk_arg::categorize

Definition at line 3093 of file enum.c.

## ◆ prev_elts

VALUE chunk_arg::prev_elts

Definition at line 3095 of file enum.c.

## ◆ prev_value

VALUE chunk_arg::prev_value

Definition at line 3094 of file enum.c.

## ◆ yielder

VALUE chunk_arg::yielder

Definition at line 3096 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c